body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/background5.gif) repeat-x;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#main {
	width: 600px;
	background: #FFFFFF;
	border-right: 3px inset #6487C3;
	border-left: 3px outset #6487C3;
	border-bottom: 3px inset #6487C3;
}
#tdHead {
	background: #FFFFFF;
	padding: 3px;
	height: auto;
	text-decoration: none;
}
#tdFoot {
	background: #000000;
	color: #CCCCCC;
	text-align: center;
	font: 9pt "century Gothic";
}
#tdNav {
	background: #333333;
	text-align: center;
	letter-spacing: 3px;
	word-spacing: 2pt;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 3px double #CCCCCC;
	border-bottom: 3px double #CCCCCC;
	color: #CCCCCC;
	font-size: 11px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#tdMain {
	width: 70%;
	padding: 5px;
	margin: 5px;
	background: #9AB4DD;
}
#tdRight {
	background: #C6D0E9;
	width: 30%;
	height: 350px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	color: #333333;
	border-left: 2px dotted #6487C3;
}
#RtSide {
	color: #203684;
	margin: 5px;
	padding: 5px;
	overflow: auto;
	height: 350px;
	width: 85%;
	text-align: left;
	font-size: 11px;
}

#tdNav a:link {
	color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
#tdNav a {
	text-align: center;
	letter-spacing: 3px;
	word-spacing: 2pt;
	vertical-align: middle;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
}
#tdNav a:hover {
	background: #253A5F;
	color: #C5CFE9;
	text-decoration: none;
	border-top: 1px solid #336699;
	padding: 0px;
	margin: 0px;
}
#tdFoot a {
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#tdFoot a:hover {
	color: #3399FF;
	text-align: center;
}
p {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-indent: 15px;
	padding-left: 15px;
	padding-right: 15px;
	letter-spacing: 3px;
	text-align: left;
}
h1 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #314E7D;
	text-transform: uppercase;
	text-decoration: none;
}
h2 {
	font-size: 14px;
	color: #333333;
}

h5 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 2px;
	padding: 2px;
}
